builddir = /build
pkgbuild_sha256sum = 9f2e5627ea7929a3d2f3fcf33a1a5321318301d416579a67b008364b61a8ee1b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
